use crate::prelude::*;

/// Handles /start command by sending the greeting message
#[inline]
pub async fn start(bot: Throttle<Bot>, msg: Message) -> crate::Result<()> {
    bot.send_message(
        msg.chat.id,
        "Hi! This bot can be used to store the passwords securely. \
    Use /help command to get the list of commands",
    )
    .await?;
    Ok(())
}
